/* Enter Custom CSS Below Here */

#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup .button {
    clear: both;
    /* background-color: #aaa; */
    border: 0 none;
    /* border-radius: 4px; */
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    border: 1px solid white;
    background: none;
}
div.wpcf7 {
    margin-top: 0;
}
div.wpcf7 p {
    margin: 0;
}
.home .post-title {
    display: none;
}


/*CTA*/
a[href="http://eepurl.com/A1z6L"] {
    font-weight: 700;
    font-size: 24px;
}

/*no author*/
.about-author {
    display: none;
}
/*nav menu active*/
.navbar-nav > li > a:hover,.navbar-nav > li.active > a {
    color: #ed257a !important;
}

.page .post-title {
    display: none;
}